Substy Developers
Solo bundles

Delete solo bundle

Delete a standalone media bundle from the creator's sales catalog.

DELETE/v1/agencies/{agencyId}/creators/{creatorId}/solo-bundles/{bundleId}

Delete a standalone media bundle from the creator's sales catalog.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

agencyId*string
Length1 <= length
creatorId*string
bundleId*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/v1/agencies/string/creators/string/solo-bundles/string" \  -H "Authorization: Bearer YOUR_API_KEY" \  -H "Content-Type: application/json" \  -d '{}'
{  "data": null,  "meta": {    "requestId": "string",    "operationId": "3051932a-fdd2-48fa-b330-7e7d41535969",    "status": "COMPLETED"  }}